#<VAR> 被匹配的变量($uri|$request_uri|$host)
#<RULE> 匹配规则(capnis.com|^/test$)
#<CODE> 重定向代码(301|302)
#<TO> 目标地址(https://www.yakpanel.com|/test)
#<ARGS> 要传递的参数($request_uri|/?test=1)
if (<VAR> ~ '<RULE>')
{
	return <CODE> <TO><ARGS>;
}